
#vxd-wrap {
    text-align: center;
    position: relative;
    zoom: 1;
    font-family: Arial, Helvetica, sans-serif;
    min-width: 770px;
    margin-bottom: 25px;
}
.vxd-ts {
    width: 100%;
    margin: 0 auto;
    zoom: 1;
    text-align: center;
}
.vxd-ts .jcarousel-container {
    background: white;
    text-align: left;
    zoom: 1;
    margin: 0 auto;
    overflow: visible;
}
.vxd-ts .jcarousel-direction-rtl {
    direction: rtl;
}
.vxd-ts .jcarousel-container {
    width: 100%;
    height: 200px;
    padding: 0;
    overflow: hidden;
    position: relative;
    background: #eee;
}
.vxd-ts .jcarousel-outer {
    position: absolute;
    width: 1980px;
    top: 0;
    left: 50%;
    margin: 0 0 0 -990px;
    background: #fff;
}
.vxd-ts ul.jcarousel li {
    margin-top: 0;
    width: 650px;
    height: 200px;
}
.vxd-ts .jcarousel-clip {
    overflow: hidden;
    width: 1980px;
    height: 200px;
    margin: 0 auto;
}
.vxd-ts .jcarousel-item {} .vxd-ts .jcarousel-item .vxd-item-img-wrapper {
    width: 650px;
    height: 200px;
    margin: 0 5px;
    background: #000;
    /*     box-shadow: 0px 0px 3px 2px #ddd; */
}
.vxd-ts .jcarousel-item-vertical {
    margin-bottom: 0;
}
.vxd-ts .jcarousel-item a img {
    border: none;
    padding: none;
    width: 650px;
    height: 200px;
    margin: 0;
    transition: opacity .2s ease-in-out;
}
.vxd-ts .jcarousel-item a img.inactive {
    opacity: .6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}
.vxd-ts .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
#vxd-ts-control {
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
#vxd-ts-control div.vxd-ts-control-awrap {
    display: block;
    zoom: 1;
    xbackground-image: url("https://images-na.ssl-images-amazon.com/images/G/01/img13/cellphones-amazonwireless/_.gif");
    width: 55px;
    height: 55px;
    float: left;
    margin-right: 10px;
    cursor: pointer;
}
.jcarousel-scroll {
    margin-top: 10px;
    text-align: center;
}
#vxd-ts-carousel {
    xwidth: 960px;
    height: 500px;
    overflow: visible !important;
}
.vxd-ts-button {
    font-size: 18px;
    width: 650px;
    height: 200px;
    position: absolute;
    top: 0px;
    display: block;
    cursor: pointer;
    color: #000;
    background-color: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    transition: all .2s ease-in-out;
}
.vxd-ts-button:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.vxd-ts-button-next {
    right: 50%;
    margin-right: -990px;
}
.vxd-ts-button-previous {
    left: 50%;
    margin-left: -990px;
}
.vxd-ts-button-inner {
    position: relative;
    width: 650px;
    height: 200px;
}
.vxd-ts-button-inner .arrow {
    position: absolute;
    top: 78px;
    display: block;
}
.vxd-ts-button-next .vxd-ts-button-inner .arrow {
    left: 18px;
}
.vxd-ts-button-previous .vxd-ts-button-inner .arrow {
    right: 18px;
}
/* Header specific classes added 10/22/2014 */
.acs-sc-headerWrap {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: table;
    /* height: 50px; */
}

.acs-sc-headerWrap:after, .acs-sc-headerWrap:before {
	content: "";
	display: table;
	clear: both;
}

.acs-sc-logo {
    max-height: 50px;
}
.acs-sc-logoWrap {
    vertical-align: middle;
    display: table-cell;
    height: 50px;
    width: 250px;
}
.acs-sc-titleWrap {
    display: table-cell;
    bottom: 0;
    padding-bottom: 5px;
}
.acs-sc-preLogo {
    display: table-cell;
    vertical-align: middle;
    white-space: nowrap;
    
}
.acs-sc-brandName {
	display: table-cell;
	vertical-align: middle;
}
.acs-sc-title {
    padding-bottom: 0 !important;
    text-align: left;
} 
.acs-sc-headerWrap .acs-sc-titleWrap .acs-sc-subTitle {
	color: #333 !important;
}
.acs-sc-subTitle {
    text-align: left;
}
.acs-sc-fr {
	float: right;
}
